body {
    position    : relative;
    min-height  : 100%;
    font-family : 'Lato', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family : 'Lato', sans-serif;
}

a {
    color : #431064;
}

a:hover {
    color           : #8a2bc6;
    text-decoration : none;
}

/*Footer*/
footer {
    background : #431064;
    padding    : 10px 5px;
    color      : #ffffff;
}

footer a {
    color : #ffffff;
}

#footer, #footer a {
    color : #ffffff;
}

.homepage-link {
    background-color    : #e7e8d7;
    background-position : bottom right;
    background-repeat   : no-repeat;
    position            : relative;
    margin              : 10px;
}

.homepage-link:hover {
    box-shadow : 3px 3px 10px #431064;
}

.homepage-link h4 {
    padding            : 10px;
    position           : absolute;
    bottom             : 5px;
    box-shadow         : 3px 3px 10px #000000;
    background-image   : url('/resources/bg/tab_bg.png');
    color              : #ffffff;
    left               : -10px;
    transition         : all 0.3s;
    -webkit-transition : all 0.3s;
    -moz-transition    : all 0.3s;
}

.homepage-link:hover h4 {
    left : 5px;
}

#page-image {
    position   : relative;
    max-height : 260px;
}

.page-image {
    max-height : 280px;
    height     : 280px;
    transform  : translateZ(-100px) rotateX(10deg);
    border     : 3px solid #ffffff;
    margin-top : 2%;
    box-shadow : 2px 4px 10px #000000;
}

.slogan-text {
    margin-top  : 15%;
    color       : #ffffff;
    font-size   : 24px;
    line-height : 30px;
    font-style  : italic;
    padding     : 5px;
    text-shadow : 1px 0.4px;
}

.slogan-text .uk-icon-large {
    font-size     : 180%;
    font-style    : inherit;
    margin-bottom : 10px;
}

.offer-panel {
    position   : relative;
    background : rgba(100, 16, 70, 0.19);
}

.offer-panel:hover {
    box-shadow : 3px 3px 10px #431064;
}

.offer-end {
    position   : absolute;
    bottom     : 10px;
    font-style : italic;
}

.offer-rule {
    position         : absolute;
    bottom           : 50px;
    font-weight      : bold;
    box-shadow       : 3px 3px 10px #000000;
    background-image : url('/resources/bg/tab_bg.png');
    color            : #ffffff;
    padding          : 10px;
}

.offer-image {
    max-width : 300px;
}

.cms-color-1 {
    color : rgba(67, 16, 100, 1);
}

.cms-button {
    background : rgba(67, 16, 100, 1);
    color      : #ffffff;
}

.cms-button:hover, .cms-button:focus, .cms-button:active {
    background : rgba(67, 16, 100, 0.8);
    color      : #ffffff;
}

.uk-navbar-toggle {
    color    : #000000;
    position : absolute;
    top      : 0;
    left     : 0;
    right    : 0;
    z-index  : 1000;
}

.uk-navbar-toggle:focus, .uk-navbar-toggle:hover {
    color : #444444;
}

.child-mobile-nav {
    padding-left : 35px;
}

.child-mobile-nav li a {
    padding : 10px 15px;
}

/*Slider*/
#slider {
    position : relative;
}

.uk-slidenav-contrast {
    color : rgba(0, 0, 0, .5);
}

.slider-content-holder {
    background : rgba(0, 0, 0, 0.5);
    padding    : 10px;
    max-width  : 320px;
    position   : absolute;
    bottom     : 35px;
}

h2.slider-title {
    color       : #ffffff;
    font-size   : 32px;
    line-height : 40px;
}

.slider-content {
    color : #ffffff;
}

.slider-button {
    margin-top     : 10px;
    background     : rgba(67, 16, 100, 1);;
    border-radius  : 0;
    text-align     : center;
    text-transform : lowercase;
    padding        : 5px 15px;
    font-size      : 16px;
    text-shadow    : none;
    color          : #ffffff;
    float          : right;
}

.slider-button:hover, .slider-button:active, .slider-button:focus {
    color      : #ffffff;
    background : rgba(67, 16, 100, 0.8);
}

/*Breadcrumbs*/
.uk-breadcrumb {
    padding : 10px 0;
    margin  : 0;
    color   : #eeeeee;
}

.uk-breadcrumb a {
    color           : #ffffff;
    text-decoration : underline;
}

.uk-breadcrumb span {
    color : #eeeeee;
}

/*Main menu*/
.uk-navbar.main-navbar {
    background : rgba(67, 16, 100, 1);
}

.uk-navbar-nav.main-menu > li > a {
    color       : #ffffff;
    font-family : 'Lato', sans-serif;
    padding     : 0 10px 0 5px;
    font-size   : 13px;
    background  : rgba(67, 16, 100, 1);
}

.uk-navbar-nav.main-menu > li:first-child > a {
    padding : 0 10px 0 15px;
}

.uk-navbar-nav.main-menu > li:last-child > a:after {
    content : "";
}

.uk-navbar-nav.main-menu > li.uk-active > a, .child-nav li.uk-active a {
    color      : #dddddd;
    background : #661e95;
}

.uk-navbar-nav.main-menu > li > a:hover, .uk-navbar-nav.main-menu > li > a:focus {
    color      : #eeeeee;
    background : #661e95;
}

.uk-navbar-nav.main-menu > li.uk-active > a:hover, .uk-navbar-nav.main-menu > li.uk-active > a:focus {
    color      : #eeeeee;
    background : rgba(67, 16, 100, 0.8);
}

.uk-navbar-nav.main-menu > li > a:focus {
    color      : #dddddd;
    background : rgba(67, 16, 100, 0.8);
}

.uk-nav-navbar > li > a:focus, .uk-nav-navbar > li > a:hover {
    background : rgba(67, 16, 100, 0.8);
    color      : #ffffff;
}

/*Pagination*/
.uk-pagination > .uk-active > span {
    background : rgba(67, 16, 100, 1);
}

/*News*/
.uk-article.main-article .uk-article-title {
    font-size     : 28px;
    line-height   : 34px;
    margin-bottom : 0;
}

.uk-article.main-article .uk-article-meta {
    margin-top : 0;
}

.uk-article.main-article .article-read-more a {
    color : rgba(67, 16, 100, 1);
}

.uk-thumbnail-medium.news-article-thumbnail {
    max-width : 220px;
    width     : 100%;
}

/*Contacts form*/
#main-contact-form {
    background : rgba(231, 232, 215, 0.6);
}

input.invalid, textarea.invalid {
    border-color : #dc8d99 !important;
    background   : #fff7f8 !important;
    color        : #d85030 !important;
}

div.invalid {
    color : #d85030;
}

/*Cookies*/
.cc-banner {
    background-color : #000000;
    color            : #ffffff;
}

.cc-compliance a {
    color            : rgb(0, 0, 0);
    background-color : rgb(241, 214, 0);
    border-color     : transparent;
}

.cc-compliance a:hover {
    background-color : rgb(255, 252, 38);
    text-decoration  : none;
}

.widget-thumbnail-medium {
    margin : 5px;
}

.uk-table td {
    vertical-align : middle;
}

.download-tooltip {
    max-width : inherit;
}

.uk-icon-small.social-icon {
    font-family : inherit;
}

/*MEDIA QUERIES*/
@media (max-width : 767px) {
    #footer {
        text-align : center;
    }

    .slider-content-holder {
        bottom    : 25%;
        max-width : 290px;
    }

    .main_logo {
        text-align : center;
		margin-top: 20px;
    }

    .page-image {
        height : auto;
    }

    .slogan-text {
        margin-top  : 2%;
        font-size   : 20px;
        line-height : 24px;
    }

    #widget-5.uk-text-right, #widget-6 ul {
        text-align : center !important;
    }

    #widget-7 .uk-slideshow {
        height : 360px !important;
    }

    .offer-rule {
        top    : 10%;
        bottom : initial;
    }

    .offer-image {
        margin : 0 auto;
    }

    .offer-content {
        margin-top : 10px;
    }

    .table .tbody .tr {
        text-align : center;
        padding    : 5px 0 15px;
    }

    .cc-window.cc-floating {
        background : #000000;
        color      : #ffffff;
        padding    : 1.2em;
    }
}

@media (max-width : 479px) {
    #breadcrumbs {
        display : none;
    }

    .cc-window.cc-floating {
        background : #000000;
        color      : #ffffff;
        padding    : 1.2em;
    }
}
